// creator  : weidu.exe (version 23100)
// argument : FTOBE9.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~FTOBE9~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #2 /* Triggers after states #: 2 even though they appear after this state */
~ReactionLT(LastTalkedToBy(),NEUTRAL_LOWER)
~ THEN BEGIN 0 // from:
  SAY #8129 /* ~The hunt for Valygar Corthala.

Although I am unsure why, a group of Cowled Wizards led by a mage named Tolgerias attacked me after I had found a tax scroll in the home of a man named Valygar Corthala.  It seems they are looking for the man... and are willing to destroy anyone who finds out too much about what they are after.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #3 /* Triggers after states #: 2 even though they appear after this state */
~ReactionGT(LastTalkedToBy(),HOSTILE_UPPER)
~ THEN BEGIN 1 // from:
  SAY #8130 /* ~A new season comes and growth is renewed. I am grateful for your indulgence.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #0 ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 2 // from:
  SAY #8131 /* ~Hmm, I wonder if I will enjoy your company.  Still, even vicious animals have a place in the order of things.  I will give you your due if you give me mine.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #9059 /* ~I intend to offer you a fortune for the child's return. How does ten thousand gold strike you?~ */
  IF ~~ THEN EXIT
END
